{% extends "base.html" %}

{% block content %}
<div id='wrapper'>
{% if formtype == 'login' %}
  <div id="login_form" class="clearfix">
    <h2 id="signup">404: Not found</h2>
     <p>The system was not able to do what you asked.  Sorry.</p>
     <a href='/lion'><img src="{% static 'graphics/edutex.png' %}" alt="TeX lion teaching" id="lion_pic"></a>
{% endblock content %}

